#about_incense ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	width: 705px;
}

#about_incense ul li {
	width:225px;
	height:50px;
	float:left;
	padding: 0px;
	margin: 10px 15px 0px 0px;
	line-height: 0px;
}

#pickup ul, #pr ul {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	width: 705px;
}

#pickup ul li, #pr ul li {
	float:left;
	padding: 0px;
	margin: 0 15px 0px 0px;
	line-height: 0px;
}

p#free_space {
	margin-top:15px;
	padding: 13px;
	border: solid 1px #e1d8be;
	background-image: url("https://img08.shop-pro.jp/PA01198/433/etc/TopFreeBg.jpg?20140107230608")
}

p#caution {
	margin-top:15px;
	padding: 13px;
	border: solid 1px #c5b0a4;
}